Jump to content

natalieshaw

Members
  • Content Count

    3
  • Joined

  • Last visited

Everything posted by natalieshaw

  1. Thanks Nick and Doogles for your very prompt replies. Doogle - I tried your suggestion of installing the 1.15 patch downloaded from fullterrain support but found this required an earlier 1,10 patch for which I could not find a download file. Nick - your suggested workaround worked beautifully! It seems that the vs 1.20 installer on FlightSim Store does not automatically create these folders which are absent in vs 1.00. I have installed the latest libraries from fullterrain support and am now up and rolling. Thanks again Natalie
  2. On installing FTX VECTOR vs. 1.20 into FSX I get the following unhandled exception message: Could not find a part of the path 'E:\Program Files\Microsoft Games\Microsoft Flight Simulator X\ORBX\FTX_VECTOR\FTX_VECTOR_CVX\scenery The FTX_VECTOR folder only contains a scenery folder and the FTX Vector configuration tool.exe - there is no FTX_VECTOR_CVX folder. I downloaded another copy of the installation file using a different download manager and a different download site but this still gave ave the same error. My download history is FTX Global Base vs 1.10; FTX Global 1.20 patch; FTX Vector vs 1.00; FTX Open_LC Europe; FTX Global vs 1.30; FTX Vector 1.20 attempt. I have updated ORBX libs and reinstalled FTX Global 1.30 without effect. The current FTX Central report contains: FTX AA ORBX LIBRARIES VER 120204 February 4th 2012 FTX GLOBAL BASE PACK - Version 1.30 September 2014 FTX GLOBAL VECTOR PACK - Version 1.00 December 2013 FTX openLC Base Region Version 1.10 - September 2013 FTX openLC Europe Region 1 (Eastern Europe) Version 1.00 - July 2014 FTX openLC Europe Region 10 (UK & Ireland) Version 1.00 - July 2014 FTX openLC Europe Region 2 (Scandinavia) Version 1.00 - July 2014 FTX openLC Europe Region 3 (Russia) Version 1.00 - July 2014 FTX openLC Europe Region 4 (France) Version 1.00 - July 2014 FTX openLC Europe Region 5 (Turkey) Version 1.00- July 2014 FTX openLC Europe Region 6 (Germany) Version 1.00 - July 2014 FTX openLC Europe Region 7 (Mediterranean East & West) Version 1.00- July 2014 FTX openLC Europe Region 8 & 9 (Iceland) Version 1.10 - June 2014 FTX openLC North America Region 1 Version 1.00 - September 2013 Any suggestions? Would it be a good idea to uninstall some of the above modules? If so, how do I go about it? Thanks Natalie
×
×
  • Create New...